.prose {
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		margin-top: 1rem;
		margin-bottom: 0.5rem;
	}

	p,
	ol,
	ul {
		margin-bottom: 0.5rem;
		line-height: 1.5;
	}

	ol,
	ul {
		padding-left: 1.5em;
		list-style-position: outside;
	}

	div.table-container {
		overflow-x: auto;
		margin: 0.5rem 0;
	}

	table {
		border-collapse: collapse;
		width: 100%;
		border: 2px solid #000;

		th,
		td {
			border: 1px solid #000;
			padding: 0.25em 0.5em;
			text-align: left;
		}
		th {
			background-color: #555;
			color: #fff;
		}
	}
}
